@charset "utf-8";

/* common */
h2{font-size: 2.6rem; font-weight: 700; letter-spacing: -0.01em; display: inline; line-height: 1;}
h3{font-size: 16px; font-weight: 400;}
/* common */


#bidtech .content_wrap .container-detail{
  position: relative;
}

/* 제목영역 */
#bidtech .title_wrap{
  height: 6.4rem;
  border-bottom: 1px solid #DBDBDB;
}
#bidtech .title_wrap h2{
  line-height: 6rem;
}
#bidtech .title_wrap h2 > span{
  font-weight: 500;
  font-size: 1.8rem;
}
#bidtech .title_wrap h2 > span > i{
  opacity: 0.5;
  font-size: 1.6rem;
  margin: 0 .6rem;
}

#bidtech .content_wrap .container-detail{
  padding-bottom: 4rem;
  margin-top: 2rem;
}

#bidtech .content_wrap .review_visual{
  margin-top: 30px;
}
#bidtech .content_wrap .review_visual ul{
  width: 1120px;
  height: 300px;
  overflow: hidden;
}
#bidtech .content_wrap .total_score{
  width: 100%;
  height: 40px;
  border-radius: 5px;
  background-color: #fafafa;
  border: 1px solid #dadde8;
  margin-top: 10px;
  box-sizing: border-box;
}
#bidtech .content_wrap .total_score p{
  text-align: center;
  line-height: 38px;
  font-weight: bold;
  font-size: 18px;
}
#bidtech .content_wrap .total_score p span.t_green{
  color: #2e6800;
}
#bidtech .content_wrap .total_score p span.t_blue{
  color: #407ddd;
}
#bidtech .content_wrap .total_score p > img{
  vertical-align: baseline;
}



#bidtech .content_wrap .container-detail table.notice tr th{ 
  background-color: #fff;
  font-weight: 700;
  font-size: 14px;
}

#bidtech .content_wrap .container-detail table.notice tr td{ 
  font-size: 14px;
}
#bidtech .content_wrap .container-detail table.notice tr td a:hover{
  text-decoration: underline;
}
#bidtech .content_wrap .container-detail table.notice tr td span.t_blue{
  color: #407ddd;
}
#bidtech .content_wrap .container-detail table.notice tr td a span.new{
  background-color: #f84343;
  color: #fff;
  padding: 0 3px;
  margin-left: 3px;
  font-size: 10px;
  letter-spacing: 0;
}
#bidtech .content_wrap .container-detail table.notice tr td .re_content{
  padding: 20px 40px;
}
#bidtech .content_wrap .container-detail table.notice tr td .re_content .user{
  display: flex;
  text-align: left;
  margin-bottom: 40px;
}

#bidtech .content_wrap .container-detail table.notice tr td .re_content .user .main_title{
  text-align: left;
  font-size: 14px;
  margin-bottom: 8px;
  font-weight: bold;
}
#bidtech .content_wrap .container-detail table.notice tr td .re_content .user .main_con{
  width: 550px;
  background: #fff;
  border: 1px solid #e0e0e0;
  position: relative;
  border-radius: 3px;
  -webkit-border-radius: 3px;
  padding: 10px 30px 16px;
  font-size: 14px;
}
#bidtech .content_wrap .container-detail table.notice tr td .re_content .user .main_con > img{
  position: absolute;
  top: 12px;
  left: -12px;
}
#bidtech .content_wrap .container-detail table.notice tr td .re_content .user .main_con p.title{
  border-bottom: 1px solid #ddd;
  margin-bottom: 10px;
  padding-bottom: 10px;
  line-height: 1.5;
}
#bidtech .content_wrap .container-detail table.notice tr td .re_content .user .main_con p.con{
  line-height: 24px;
  word-wrap: break-word;
}
#bidtech .content_wrap .container-detail table.notice tr td .re_content .user .main_con .gift_box{
  padding-top: 30px;
}
#bidtech .content_wrap .container-detail table.notice tr td .re_content .user .main_con .gift_box p.gift{
  font-size: 14px;
  color: #407ddd;
  margin-top: 10px;
}
#bidtech .content_wrap .container-detail table.notice tr td .re_content .user .main_con .gift_box .soul{
  background-color: #e1f2ff;
  border: 1px solid #c3dbee;
  border-radius: 18px;
  box-sizing: border-box;
  width: 170px;
  height: 36px;
  line-height: 34px;
  padding-left: 20px;
}
#bidtech .content_wrap .container-detail table.notice tr td .re_content .user .main_con .gift_box .soul:hover{
  border-color: #8db6d7;   /* ← 이 한 줄이면 끝 */
}
#bidtech .content_wrap .container-detail table.notice tr td .re_content .user .main_con .gift_box .soul span img{
  vertical-align: text-top;
}
#bidtech .content_wrap .container-detail table.notice tr td .re_content .user .main_con .gift_box .soul strong{
  font-size: 16px;
}
#bidtech .content_wrap .container-detail table.notice tr td .re_content .user .main_con .gift_box .soul strong .num{
  color: #407ddd;
  margin-left: 13px;
}
#bidtech .content_wrap .container-detail table.notice tr td .re_content .admin{
  display: flex;
  text-align: right;
}

#bidtech .content_wrap .container-detail table.notice tr td .re_content .admin .main_title{
  text-align: right;
  font-size: 14px;
  margin-bottom: 8px;
}
#bidtech .content_wrap .container-detail table.notice tr td .re_content .admin .main_con{
  width: 520px;
  background: #e1f2ff;
  border: 1px solid #b4dfff;
  position: relative;
  border-radius: 3px;
  -webkit-border-radius: 3px;
  padding: 16px;
  float: right;
  font-size: 14px;
}
#bidtech .content_wrap .container-detail table.notice tr td .re_content .admin .main_con img{
  position: absolute;
  top: 12px;
  right: -12px;
}
#bidtech .content_wrap .container-detail table.notice tr td .re_content .admin .main_con p{
  line-height: 24px;
  word-wrap: break-word;
  text-align: left;
}

